Subject: Re: Gen 22

From: [email-masked]
Date: Mon, 4 Mar 1996 17:00:44 -0500

As to the publication date of 4QGen-Ex(a) I cannot ascertain it.  It must
have been known to Cross, who first published it under the title "4QGen".